{% extends "src/html/_template.njk" %}
{% set title = "Окна плюс" %}

{% block main %}
    {% include "src/html/primary.njk" %}

    {% include "src/html/price.njk" %}

    {% include "src/html/advantages.njk" %}

    {% include "src/html/calc.njk" %}

    {% include "src/html/offer_one.njk" %}

    {% include "src/html/why.njk" %}

    {% include "src/html/lamination.njk" %}

    {% include "src/html/showcase.njk" %}

    {% include "src/html/selection.njk" %}

    {% include "src/html/activity.njk" %}

    {% include "src/html/glazing.njk" %}

    {% include "src/html/features.njk" %}

    {% include "src/html/repair_one.njk" %}

    {% include "src/html/repair_two.njk" %}

    {% include "src/html/construction.njk" %}

    {% include "src/html/about.njk" %}

    {% include "src/html/gallery.njk" %}

    {% include "src/html/offer_two.njk" %}

    {% include "src/html/reviews.njk" %}

    {% include "src/html/trust.njk" %}

    {% include "src/html/faq.njk" %}

    {% include "src/html/record.njk" %}

{% endblock %}
